./emulators/compat15-extras, Additional shared libraries for NetBSD 1.5 compatibility

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 1.5.3nb1, Package name: compat15-extras-1.5.3nb1, Maintainer: pkgsrc-users

This package supplies the extra user files needed to run dynamically
linked executables compiled under NetBSD 1.5, including user files
that might be found in NetBSD versions beyond 1.5 that are missing
from the pkgsrc/emulators/compat15 package.


Master sites: (Expand)

SHA1: 173494b4a4b8fd6d3092166d6a4c6584aff217ad
RMD160: 8451dd563e19a53a41a3788c8c35b2d75c038cfa
Filesize: 1185.343 KB

Version history: (Expand)


CVS history: (Expand)


   2009-06-14 19:51:11 by Joerg Sonnenberger | Files touched by this commit (120)
Log message:
Remove @dirrm entries from PLISTs
   2008-06-07 23:20:46 by Joerg Sonnenberger | Files touched by this commit (1)
Log message:
Make this package buildable on amd64. Bump revision.
   2007-10-07 14:59:16 by OKANO Takayoshi | Files touched by this commit (33)
Log message:
fix obsolete URLs for www.NetBSD.org

close PR pkg/37071
reviewd by xtraeme@